@charset "utf-8";
/* CSS Document */


/* ================= 余白 ======================= */
.t5 {
        margin-top:5px;
}
.t10 {
        margin-top:10px;
}
.t15 {
        margin-top:15px;
}
.b10 {
        margin-bottom:10px;
}
.b15 {
        margin-bottom:15px;
}
.l30 {
        margin-left:30px;
}

/* ================== テキスト ================== */
.fs12 {
        font-size: 12px;
}

.selected{
        background-color:#edf89a;
        font-weight:bold;
}

p.smalltext{
        margin:2px 0px 7px 10px;
        font-size:0.8em;
        color:#666666;
        letter-spacing:1px;
        line-height:1.5em;
}
.detailbox1 p, .policybox p{
        text-indent:1em;
        padding-bottom:15px;
        line-height:1.8em;
}
.policybox .right{
    text-indent:0em !important;
    text-align:right;
}
div.box_b2 p, div.box_b2 dl, div.box_b2 ul{
        margin-left:15px;
        padding-bottom:20px;
        line-height:1.5em;
}
div.placeArea p{
        margin:0px 8px 7px 8px;
}
div.list h4 a{
/*        text-decoration:underline !important;*/
        text-decoration: none !important;
        font-size: 90%;
}
div.list p{
        line-height:1.5em;
        letter-spacing:1px;
        font-size: 82%;
/*        margin-bottom:10px;*/
}
div.list p cite{
        font-style: normal;
        color:#0e774a;
}
div.step3 p{
        font-weight:bold;
        line-height:1.5em;
        padding:6px 8px 8px 27px;
        background-image:url(/navi/images/user/bg_downarrow.gif);
        background-repeat:no-repeat;
        background-position:left top;
}
strong{
        font-weight:bold;
}
span.required{
        font-size:0.8em;
        color:#ff0000;
        letter-spacing:1px;
        line-height:1.5em;
        white-space: nowrap;
        margin-left:10px;
}
th{
        font-weight:normal;
}
option{
        padding:0px 3px 0px 3px;
}
label.hide{
        text-indent:-9999px;
        height:0;
        font-size:0;
        line-height:0;
        color: #fff;
}
/* =============== リンク =============== */
a:focus{
    outline: thin dotted !important;
}
a.link_in{
        display:block;
/*        background:url(/navi/images/user/icon_arrow.gif) top left no-repeat;*/
        background:url(/navi/images/user/icon_arrow.gif) center left no-repeat;
/*        padding:0px 0px 0px 10px;*/
        padding:3px 0px 0px 10px;
}
a.link_out{
        background:url(/navi/images/user/icon_openwindow.gif) top left no-repeat;
        padding:0px 0px 0px 18px;
}
a.link_popup{
        display:block;
        background:url(/navi/images/user/icon_openwindow.gif) top left no-repeat;
        padding:0px 0px 2px 18px;
}
a.link_back{
        background:url(/navi/images/user/icon_back.gif) top left no-repeat;
        padding:0px 0px 0px 18px;
}
a.link_next{
        background:url(/navi/images/user/icon_next.gif) top right no-repeat;
        padding:0px 18px 0px 0px;
}
a.link_first{
        background:url(/navi/images/user/icon_first.gif) top left no-repeat;
        padding:0px 0px 0px 18px;
}
a.link_last{
        background:url(/navi/images/user/icon_last.gif) top right no-repeat;
        padding:0px 18px 0px 0px;
}

/* =============== 見出し =============== */
h1.h1hide{
        text-indent:-9999px;
        height:0;
        font-size:0;
        line-height:0;
}

div.firstpanel h2, div.secondpanel h2, div.thirdpanel h2{
        margin-bottom:7px;
}
div#search_target h2{
        float:left;
}
div#statsArea .box_c1 h2, div#statsArea .box_c2 h2{
        text-indent:-9999px;
        font-size:0;
        margin-bottom:20px;
        line-height:0;
        background-repeat:no-repeat;
        background-position:left top;
}
div#statsArea .box_c1 h2{
        background-image:url(/navi/images/user/label_step1.gif);
        height:50px;
        width:275px;
}
div#statsArea .box_c2 h2{
        background-image:url(/navi/images/user/label_step2.gif);
        height:50px;
        width:580px;
}
div.detailbox2 h2{
        width:215px;
        height:26px;
        margin-bottom:8px;
        background-image:url(/navi/images/user/title_related.gif);
        background-repeat:no-repeat;
        background-position:left bottom;
        text-indent:-9999px;
        font-size:0;
}
div.list h4{
        display:block;
        font-size:1.2em;
        font-weight:bold;
/*        margin-bottom:12px;*/
        margin-bottom:5px;
}
div.search_option_title, div.search_condition_title{
/*        width:100px;*/
}

/* ================= UL ==================== */
/* 「ul li」に対する設定はbase.css(contents.css)と競合する */
/*ul li{
        line-height:1.5em;
}*/
div.relevantResultArea ul li{
        line-height:1.5em;
        padding:0px 5px 5px 5px;
        border-bottom:dotted 1px #cccccc;
        margin-bottom:5px;
}
div.detailbox2 ul li, div.box_a2 ul li{
        line-height:1.5em;
        padding:0px 8px 8px 8px;
        border-bottom:dotted 1px #cccccc;
        margin-bottom:8px;
}
div.areaArea ul li{
        padding:0px 8px 8px 30px;
        border-bottom:dotted 1px #cccccc;
        margin-bottom:8px;
}
div.box_c2 ul{
        padding:5px 0px 30px 0px;
}
div.contactbox ul{
        padding-top:5px;
}
div.box_c2 ul li, div.contactbox ul li{
        padding:0px 8px 8px 30px;
}
div#place2 ul{
        margin-left:8px;
        height:119px;
        overflow:auto;
}
div#place2 ul li{
        display:block;
        color:#333333;
}

.ac_results {
        margin-left:8px;
        height:130px;
        overflow:auto;
        width: 380px;
        background-color: white;
        padding: 0;
margin: 0;
list-style: none;
position: absolute;
z-index: 10000;
display: none;
}

.ac_results li {
        padding: 2px 5px;
        white-space: nowrap;
        color: #101010;
        text-align: left;
        font-size: 12px;
}

.ac_over {
        cursor: pointer;
        background-color: #F0F0B8;
        font-weight: bold;
}

.ac_match {
        text-decoration: underline;
        color: black;
}

ul.treemenu{
        margin:0px 8px 0px 8px;
}
ul.treemenu li{
        display:block;
}
ul.treemenu ul li{
        margin-left:15px;
}
/* dynatreeノードのフォントサイズと高さを固定 */
span.ui-dynatree-document a {
        font-size: 14px;
        line-height: 16px;
}
div.box_c1 ul.list{
        padding-left:30px;
        padding-bottom:20px;
        line-height:1.5em;
}
ul.list li {
        padding-bottom:2px;
        line-height:1.5em;
        list-style-position:outside;
        list-style-type:disc;
}
div.list ul{
/*        margin-bottom:5px;*/
}
div.list ul li{
        float:left;
        padding-right:10px;
}

/* -------- 地図表示 -------- */
div.box_a2 ul{
        height:600px;
        overflow:auto;
}


/* =================== DL ================= */
dl.horizontal dt{
        float:left;
        display: block;
}
dl.horizontal dd{
}
dl.axis{
        margin-top:8px;
        font-size: 11px;
}
dl.axis dt{
        float:left;
        display: block;
/*        margin:3px 5px 0px 7px;*/
        margin:0px 5px 0px 0px;
}
dl.axis dd{
        float:left;
        display: block;
        padding: 0px 10px 0px 0px;
}
dl.axis dd input{
        margin: 0px 0px 0px 7px;
        vertical-align:middle;
}
div.list dl{
        letter-spacing:1px;
/*        font-size:0.8em;*/
        font-size: 78%;
        line-height:1.5em;
        color:#666666;
/*        margin-bottom:5px;*/
/*        margin-bottom:2px;*/
}
div.list dl dt{
        display: inline;
        white-space: nowrap;
        background-color: #edf89a;
        padding: 0px 2px 0px 2px;
/*        margin-right:5px;*/
/*        margin-bottom:4px;*/
/*        margin-bottom:2px;*/
        font-weight:bold;
}
div.list dl dd{
        display: inline;
/*        white-space: nowrap;*/
/*        padding: 0px 15px 0px 0px;*/
        padding: 0px 5px 0px 0px;
/*        margin-bottom:4px;*/
/*        margin-bottom:2px;*/
}
div.list dl dd span {
        white-space: nowrap;
}

div.policybox dl {
        line-height:1.5em;
}
div.policybox dl dd {
        padding:0px 0px 10px 25px;
}
div.contactbox dl{
        line-height:1.5em;
        border-bottom:dotted 1px #cccccc;

}
div.contactbox dl dt{
        width:215px;
        font-weight:bold;
        padding:15px 10px 15px 10px;
        float:left;
}
div.contactbox dl dd{
        width:600px;
        padding:10px 0px 10px 0px;
        float:left;
}


/* =================== OL ================= */
ol {
        padding:0px 0px 15px 25px;
}

ol li {
        padding-bottom:5px;
        line-height:1.5em;
        list-style-position:outside;
        list-style-type:decimal;
}


/* =================== 表組み =================== */
table{
        border-collapse: collapse;
}
table img{
        margin-bottom:5px;
}

caption{
        font-weight:bold;
        text-align:left;
        padding:5px 0px 5px 0px;
}
div.detailbox1 table, div.box_d table{
        width:100%;
}
div.box_c2 table{
        margin:0px 0px 30px 1px;
}
div.box_d table{
/*        margin:1px 0px 20px 1px;*/
}
div.detailbox1 table, div.policybox table{
        margin-bottom:15px;
}

table tr{
        line-height:1.5em;
}
table td, table th{
        padding:2px 4px 2px 4px;
        border:solid 1px #cccccc;
}
table th{
        white-space: nowrap;
        background-color:#efefef;
        text-align:left;
}
table tr.xaxis th{
        background-color:#f1f3d3 !important;
}
table tr.rate{
        border:solid 2px #009900 !important;
}
table tr.rate th{
        border-top:solid 2px #009900 !important;
        border-left:solid 2px #009900 !important;
        border-bottom:solid 2px #009900 !important;
}
table tr.rate td{
        border-top:solid 2px #009900 !important;
        border-bottom:solid 2px #009900 !important;
}
div.box_d table tr th, div.box_d table tr td{
        text-align: left;
        font-size: 12px;
/*        white-space: nowrap !important;*/
}
div.box_d table tr th.horizontal {
        white-space: nowrap !important;
}
div.box_d table tr th.vertical {
        white-space: normal !important;
}
/*div.box_d table tr td, div.box_c2 table tr td{*/
div.box_c2 table tr td{
        text-align:right;
        white-space: nowrap;
}
div.detailbox1 table th{
        width:25%;
        font-weight:bold;
}
div.detailbox1 table td{
        width:85%;
}

div.search_type{
        margin:0px 0px 5px 0px;
        font-size: 14px;
        line-height: 1.3em;
}

/* =================== 入力欄 =================== */

/*input  { color:#999999; }
input.onfocus { color:#000000!important; }*/

input.str_keyword{
/*        width:500px;*/
        width: 200px;
        height: 16px;
        border: solid 1px #bbbbbb;
/*        padding:4px 0px 0px 0px;*/
/*        margin-left:10px;*/
/*        margin:0px 0px 0px 0px;*/
        margin: -1px 0 0 -1px;
        padding: 2px 0 0 0;
/*        background-image:url(/navi/images/user/icon_loupe.gif);*/
/*        background-position:4px 4px;*/
/*        background-repeat:no-repeat;*/
/*        float:left;*/
/*        vertical-align: middle;*/
}

input.watermark{
        color:#cccccc;
}

input.str_place2, input.str_place4{
        width:350px;
        height:19px;
        border:solid 1px #cccccc;
        margin:0px 8px 7px 8px;
        padding:4px 0px 0px 20px;
        background-image:url(/navi/images/user/icon_loupe.gif);
        background-position:4px 4px;
        background-repeat:no-repeat;
}
input.str_latlong{
        width:140px;
        border:solid 1px #cccccc;
        margin:0px 8px 0px 8px;
        padding:4px;
}
input.str_organization, input.str_author{
        width:210px;
        height:19px;
        border:solid 1px #cccccc;
        margin-bottom:7px;
        padding:4px 0px 0px 20px;
        background-image:url(/navi/images/user/icon_loupe.gif);
        background-position:4px 4px;
        background-repeat:no-repeat;
}
input.str_url{
        width:265px;
        color:#333333;
        border:solid 1px #cccccc;
        padding:4px;
}
input.str_contact{
        width:300px;
        color:#000000;
        border:solid 1px #999999;
        margin:0px;
        padding:4px;
        line-height:1.5em;
}
textarea.str_contact{
        width:600px;
        border:solid 1px #999999;
        margin:0px;
        padding:4px;
        line-height:1.5em;
}

ul.checkbox input[type="checkbox"], ul.radio input[type="radio"]{
        width:15px;
        height:15px;
        margin:0px 7px 0px -22px;
        vertical-align:middle;
}

table.checkbox input[type="checkbox"]{
        width:15px;
        height:15px;
        margin:0px 7px 0px 0px;
        vertical-align:middle;
}

.tip { }
.tip .balloon { position: absolute; top: 410px; left:100px; background: #c5ddf1; font-size: x-small; color: #333; z-index: 10000; display: block; width: 190px; padding: 5px; }
.tip .balloon .span { position: relative;}
.tip .balloon img { display: block; position: absolute; left: 15px; bottom: -7px;}

a.link_in2{
/*        background:url(/navi/images/user/icon_arrow.gif) top left no-repeat;*/
        background:url(/navi/images/user/icon_arrow.gif) center left no-repeat;
/*        padding:0px 0px 0px 10px;*/
        padding:3px 0px 0px 10px;
}
div.box_a2 ul.research{
        height:auto!important;
        overflow:auto;
}
div.box_a2 .studyLink { padding: 0 5px 15px; border-bottom: dotted 1px #ccc; margin: 0 0 10px 0; }

span.title_totalhits {
        width: 75px;
        color: #666666;
        font-size: 10px;
        text-align: right;
        float: right;
}

div.navi_howto h3 {
        font-size: 100% !important;
        padding: 0px 0px 2px 7px !important;
        margin: 0px 0px 10px !important;
        border-bottom: 1px dashed #c4c4c4 !important;
        border-left: 6px solid #999999 !important;
}

div.navi_howto span.asterisk {
        font-size: 60%;
        vertical-align: super;
}

div.navi_howto span.annotation {
        font-size: 80%;
        line-height: 2em;
}

div.navi_howto div.sample {
/*        margin: 3px 0 0 10px;*/
        margin: 0;
        padding: 0;
}

div.navi_howto div.sample ul {
/*        list-style-type: disc;*/
        list-style-type: none;
/*        margin-left: 15px;*/
        margin: 0;
        padding: 0;
}

div.navi_howto div.sample ul li {
        padding-left: 16px;
        background: url(/navi/images/user/base/square.gif) center left no-repeat;
}

table.metadata_detail th {
	width: 32% !important;
}
